/* Default CSS Stylesheet for a new Web Application project */

BODY
{
    BACKGROUND-COLOR: white;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-SIZE: .8em;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
    margin-left:0;
    margin-right:0;
    margin-top:0;
}

.BodyBack
{
	BACKGROUND-COLOR: #bfcddb;
	margin-left:0;
    margin-right:0;
    margin-top:0;
}

H1, H2, H3, H4, H5, TH, THEAD, TFOOT
{
    COLOR: #003366;
}
H1	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	2em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H2	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.75em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H3	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.58em;
	font-weight:	500;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H4	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1.33em;
	font-weight:	500;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H5, DT	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	1em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
H6	{	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:	.8em;
	font-weight:	700;
	font-style:	normal;
	text-decoration:	none;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	}	
		
TFOOT, THEAD	{	
	font-size:	1em;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	
		
TH	{	
	vertical-align:	baseline;
	font-size:	1em;
	font-weight:	bold;
	word-spacing:	normal;
	letter-spacing:	normal;
	text-transform:	none;
	font-family: Arial, Helvetica, sans-serif;
	}	
	
	
	.serverTime2
{
	font-weight: bold;
	font-size: 10pt;
	color: white;
	font-family: Verdana;
	text-decoration: none;
}


A:link	{	
	text-decoration:underline;
	color:	#333399;
	font-size: 10pt;
	
	}	

.ASmall
{
	text-decoration:underline;
	color:	#333399;
	font-size: 8pt;
}
		
A:visited	{	
	text-decoration:underline;
	color:	#333399;
	font-size: 10pt;
	}	
		
A:active	{	
	text-decoration:underline;
	color:	#333399;
	font-size: 10pt;
	}	

.Report
{
	text-decoration: underline;
	color: #333399;
	font-size: 10pt;
	background-image: url(Images/PrintPreview.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
}	
		
A:hover	{	
	text-decoration:underline;
	color:	#333399;
	font-size: 10pt;
	position: relative;
	top: 1px;
	left: 0px;
	}



BLOCKQUOTE, PRE	{	
	font-family:	Courier New, monospace;
	}	
	

UL LI	{	
	list-style-type:	square ;
	}	

UL LI LI	{	
	list-style-type:	disc;
	}	

UL LI LI LI	{	
	list-style-type:	circle;
	}	
	
OL LI	{	
	list-style-type:	decimal;
	}	

OL OL LI	{	
	list-style-type:	lower-alpha;
	}	

OL OL OL LI	{	
	list-style-type:	lower-roman;
	}	

/*IMG 	{
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	}
.loginfont
{
    font-family:verdana;
    font-size:8pt;
    font-weight:bold;
    color:#FFFFFF;
    background-color: #000000;
}
.textAreaStyle
{
  background-color: white; 
  border: 1px solid; 
  color: black; 
  font-family: Verdana; 
  font-size: 8pt;
  height:50px;
  width:270px;
}
.loginbackgroundblack
{
	background-color:#000000;
}

.loginbackground
{
	background-color:#999999;
}
.errorMessage
{
    font-family:verdana;
    font-weight:bold;
    font-size:7pt;
    color:red;
    
}
.loginErrorMessage
{
    font-family:verdana;
    font-weight:bold;
    font-size:9pt;
    color:red;
    
}
.goButtonStyle
{
	background-color: silver;
	border: 1px solid;
	border-style: solid;
	color: black;
	font-family: Verdana;
	font-size: 8pt;
	height: 20;
}


.inactiveNavigationSecondary
{
    font-family:verdana;
    font-size:8pt;
    font-weight:normal;
    color:#000000;
    text-decoration:underlined;
    background-color: #6699FF;
}
.activeNavigationSecondary
{
    font-family:verdana;
    font-size:8pt;
    font-weight:bold;
    color:#FFCC33;
    background-color: #6699FF;
}

.activeNavigationHeader
{
    font-family:verdana;
    font-size:8pt;
    font-weight:bold;
    color:#FFFFFF;
    background-color: #E6E6E6;
}

.welcomeMessage
{
    font-family: verdana;
    font-size: 10pt;
    font-weight: bold;
    color: #666666;
}

.userInfo
{
    color: black;
    font-family:Verdana;
    font-weight: normal;    
    font-size: 10pt;
    text-decoration: none;
}


.centerDIV {
width: 100%;
height: 100%;
vertical-align: middle;
text-align: center;
}

.leftDIV {
width: 100%;
height: 100%;
vertical-align: top;
text-align: left;
}*/

.pageTitle
{
	font-family: Arial;
	font-weight: bold;
	font-size: 11pt;
	color: #003366;
	background-color: #babfd7;
	text-decoration:'underline';
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 10px;
}

.lblTitleM
{
	font-family: Arial;
	font-weight: bold;
	font-size: 9pt;
	color: #5e738b;
	padding-left: 20px;
	background-image: url(../Images/star1.jpg);
	background-position: left top;
	width: 200px;
	background-repeat: no-repeat;
	vertical-align: top;
}

.lblTitle
{
	font-family: Arial; 
	font-weight: bold;
	font-size: 9pt; 
	color: #5e738b;
	padding-LEFT: 20px;
	width:200px;
}

.lblText
{
	font-family: Arial Unicode MS;
	font-size: 8pt;
	color: #000000;
}

.lblTextGrey
{
	font-family: Arial Unicode MS;
	font-weight: bold;
	font-size: 9pt;
	color: #696969;
}

.lblErr
{
	font-family: Arial Unicode MS;
	font-weight: bold;
	font-size: 9pt;
	color: #ff0000;
}

.SubPageTitle
{
	font-family: Arial;
	font-weight: bold;
	font-size: 10pt;
	color: #2c3f74;
	text-decoration: underline;
	padding-left: 20px;	
}
	
.SMALL
{
	font-size: 7pt;
	color: #696969;
}	

.MEDIUM_HP
{
	font-size: 8pt;
}	
.MEDIUM_HP_GREY
{
	font-size: 8pt;
	color: #696969;
	font-style: italic;
}	


.errorMessage
{
    font-family:verdana;
    font-weight:bold;
    font-size:7pt;
    color:red;
    
}
.textpurplebackgroundbold
{
  font-family: verdana;
  font-weight: bold;
  font-size: 8pt;
  color: #000000;
  background-color: #CCCCFF;
}

.textbluebackgroundbold
{
  font-family: verdana;
  font-weight: bold;
  font-size: 8pt;
  color: #000000;
  background-color: #CCFFFF;
}

.textbluebackground
{
  font-family: verdana;
  font-size: 8pt;
  color: #000000;
  background-color: #CCFFFF;
}

.tableHeader
{
     font-family: verdana;
    font-weight: bold;
    font-size: 8pt;
    color: #000000;
    background-color: #CCCCCC;
}
.textFieldStyle
{
  background-color: white; 
  border: 1px solid; 
  color: black; 
  font-family: verdana; 
  font-size: 9pt;
}
.buttonStyle
{
  width:110pt;  
  background-color: Silver; 
  border: 1px solid;
  border-style: solid;
  color: black; 
  font-family: Verdana; 
  font-size: 8pt;
  
}
.longerButtonStyle
{
  width:160pt;  
  background-color: ButtonText; 
  border: 1px solid;
  border-style: solid;
  color: black; 
  font-family: Verdana; 
  font-size: 8pt;
  
}
.selectFieldStyle
{
  background-color: white; 
  border: 1px solid; 
  border-style:outset ; 
  color: black; 
  font-family: Verdana; 
  font-size: 8pt;
}
.instructionalMessage
{
    font-family:verdana;
    font-weight:normal;
    font-size:8pt;
    color:#000000;
    background-color: #FFFFFF;
}

.bodyDataMessageOddRows
{
    font-family:verdana;
    font-weight:normal;
    font-size:8pt;
    color:#000000;
    background-color: #FFFFFF;
}
.bodyDataMessageEvenRows
{
    font-family:verdana;
    font-weight:normal;
    font-size:8pt;
    color:#000000;
    background-color: #E6E6E6;
}

.bodyDataMsgOddRows
{
    font-family:verdana;
    font-weight:normal;
    font-size:8pt;
    color:#000000;
    background-color: #dde7f1;
}
.bodyDataMsgEvenRows
{
    font-family:verdana;
    font-weight:normal;
    font-size:8pt;
    color:#000000;
    background-color: #eceff1;
}

.secondsubmenu
{
    font-family: verdana;
    font-weight: normal;
    font-size: 8pt;
    color: #000000;
    font-weight:bold;
    background-color: #FF9933;
}

.TextStyle1
{
	font-family : Verdana;
	font-size : 8PT; 
}
.tableHeaders
{
  background-color: #CCCCCC; 
  color: black; 
  font-family: Verdana; 
  font-size: 8pt;
  font-weight:bold;
}
.lightgreybackground
{
	background : #E6E6E6;
}
.lightsteelbluebackground
{
	background : #B0C4DE;
}

.lightbluebackground /*menu DINA */
{
	background : #bfcddb;
}



.estimateTitle
{
    font-family: verdana;
    font-weight: bold;
    font-size: 10pt;
    color: #000000;
    background-color: #CCCC33;
}

.jobTitle
{
    font-family: verdana;
    font-weight: bold;
    font-size: 8pt;
    color: #000000;
    background-color: #66CC99;
}

.jobsubTitle
{
    font-family: verdana;
    font-size: 8pt;
    color: #000000;
    background-color: #99CC99;
}

.jobsubTitlebold
{
    font-family: verdana;
    font-weight: bold;
    font-size: 8pt;
    color: #000000;
    background-color: #99CC99;
}
.jobTitleRed
{
    font-family: verdana;
    font-weight: bold;
    font-size: 8pt;
    color: #FF0000;
    background-color: #66CC99;
}
.jobPageTitle
{
    font-family: verdana;
    font-weight: bold;
    font-size: 10pt;
    color: #000000;
    background-color: #CCCC99;
}
.jobPageTitleFlat
{
    font-family: verdana;
    font-size: 10pt;
    color: #000000;
    background-color: #CCCC99;
}
.informationPreviewNew
{
    font-family: verdana;
    font-weight: bold;
    font-size: 8pt;
    color: #000000;
}
.sectionTitleTertiary
{
    font-family: verdana;
    font-weight: bold;
    font-size: 8pt;
    color: #000000;
    background-color: #CCCCCC;
}
.pixelborder
{
  border-top: 1px solid;
  border-color : #000000;
}

.textbluebackgroundbold
{
  font-family: verdana;
  font-weight: bold;
  font-size: 8pt;
  color: #000000;
  background-color: #CCFFFF;
}

.textbluebackground
{
  font-family: verdana;
  font-size: 8pt;
  color: #000000;
  background-color: #CCFFFF;
}

.courtesyCarsubTitlebold
{
    font-family: verdana;
    font-weight: bold;
    font-size: 8pt;
    color: #000000;
    background-color: #99CC99;
}

.courtesyCarsubTitle
{
    font-family: verdana;
    font-size: 8pt;
    color: #000000;
    background-color: #99CC99;
}

.courtesyCarMainTitleBold
{
    font-family: verdana;
    font-weight: bold;
    font-size: 10pt;
    color: #000000;
    background-color: #66CC99;
}

.PrintableLettersFormsTitle
{
    font-family: verdana;
    font-weight: bold;
    font-size: 10pt;
    color: #000000;
    background-color: #CCCC99;
}
.TableRowLightGrey
{
    font-family: verdana;
    font-size: 8pt;
    color: #000000;
    background-color: Gray; 
}
.informationDataSecondary
{
    font-family: verdana;
    font-weight: bold;
    font-size: 8pt;
    color: #000000;
    background-color: #FFCC66;
}

.greenbackground
{
background-color:#66CC66;
}

.bluebackground
{
background-color:#9999FF;
}

.redbackground
{
background-color:#FF6600;
}

.orangebackground
{
background-color:#FFCC33 ;
}

.violetbackground
{
background-color:#CC99FF;
}

.bonebackground
{
background-color:#FFFFCC;
}

.textbluebackgroundboldred
{
  font-family: verdana;
  font-weight: bold;
  font-size: 8pt;
  color: #FF0000;
  background-color: #CCFFFF;
}

.textbluebackgroundboldgreen
{
  font-family: verdana;
  font-weight: bold;
  font-size: 8pt;
  color: #00FF00;
  background-color: #CCFFFF;
}

/*newly added */
.LoginPageFont
{
    font-family:verdana;
    font-size:8pt;
    font-weight:bold;
    color:#000000;
}

.NavlinkHome
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ffffff;
    FONT-FAMILY: verdana;
    TEXT-DECORATION: none
}
A.NavlinkHome:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.NavlinkHome:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.NavlinkHome:active
{
    TEXT-DECORATION: none
}
A.NavlinkHome:hover
{
    COLOR: #6E83F2;
    TEXT-DECORATION: none
}

.DarkBluebackground
{
background-color:#fffacd;
}

.HotPinkbackground
{
background-color:#ffdead;
}

.DarkRedbackground
{
background-color:#ff0000;
}
/* added by for mail  begin */
.dgOddRows {font-family:verdana;  font-weight:normal; font-size:8pt;  color:#000000;  background-color: white; } 
						
.dgEvenRows {font-family:verdana;  font-weight:normal;  font-size:8pt;  color:#000000;  background-color: #E3E3E3; } 

.dgTitle {font-family: verdana;  font-weight: bold;  font-size: 8pt;  color: #000000;  background-color: #CDCDCD; } 

.dgSubTitlebold {font-family: verdana; font-weight: bold;  font-size: 8pt;  color: #000000;  background-color: #99CDFF; }
							
.dgFooter {font-family: Verdana; font-weight: bold; font-size: 8pt;  color: #000000;  background-color: #99CDFF; } 

.mailsmlButStyl {width:75pt;  background-color: #CCCCCC;  border: 1px solid;  border-style: solid; border-color : #686868;  color:black;  font-family: Verdana;  font-size: 8pt; } 

.mailmedButStyl {width:110pt;  background-color: #CCCCCC;  border: 1px solid;  border-style: solid; border-color : #686868; color: black;  font-family: Verdana;  font-size: 8pt; } 

 .mailSidemenuTable {font-family: verdana; font-size: 8pt;  color: #000080;  background-color: #EBF5F7; }
 .mailSidemenuTitle {font-family: verdana; font-weight: bold; font-size: 8pt;  color: black;  background-color: #EBF5F7; }
 .instructionalMessage {font-family:verdana;  font-weight:normal;  font-size:8pt;  color:#000000; background-color: #FFFFFF; } 
 .mandatoryMessage {font-family:verdana;  font-weight:bold;  font-size:8pt;  color:red; }
 .msgLblTrans {font-family:verdana;  font-weight:normal;  font-size:8pt;  color:#000000;}
/* added by  for mail  end */
.GridHeader
{
	color: #0e1b42;
	background-color: #a9a9a9;
	font-weight: bold;
	font-size: 9pt;
	text-align:left;
}

.GridFooter
{
	color: #1f3053;
	background-color: #d3d3d3;
	font-weight: bold;
	font-size: 9pt;
	text-align:left;
}

.GridOddRows
{
	background-color: white;
	vertical-align:top;
	font-size:8pt;
}

.GridEvenRows
{
	background-color: #f0f0f0;
	vertical-align:top;
	font-size:8pt;
}

.PagerTitle
{
	font-size: 8pt;
	background-color: #bfcddb;
	text-align: right;
	vertical-align: middle;
	color: #25375b;
	font-weight:bold;
}

.Footnote
{
	font-size: 8pt;
	color: Red ;
	font-style: italic;
	font-family :Verdana, Helvetica, sans-serif;
}

.CompNote
{
	font-size: 8pt;
	color:Gray;
	font-style: italic;
	font-family :Verdana, Helvetica, sans-serif;
}